Install the Control Room plugin

The Control Room plugin requires the following components to be installed:

  • Blue Prism 7.0
  • Blue Prism API 7.0

Next video

This concludes the video installation for Blue Prism Hub and the Control Room plugin. However, two further Hub dependent installations are available:

Online help

Install the Control Room plugin